Application: gvSIG desktop - gvSIG add-on requests #3868

New add-on for org.gvsig.raster.multifile
11/10/2015 03:46 PM - Francisco Diaz Carsi

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano

Category: Add-ons

Target version: 2.3.0-2409 (rev. org.gvsig.desktop-2.0.11
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Bpent time:
Add-on code:

11/10/2015

0%
0.00 hour
0.00 hour

Description

Joaquin, habra que hacer un build de este proyecto cuando se haga el siguiente build de org.gvsig.destop.

La version del parent en el POM ya apunta a la 2.0.112.

Cuando esté hecho el de desktop nos avisas para lanzar este.

History

#1 - 12/15/2015 04:48 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/21/2015 12:06 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/16/2024
